#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.3
visibility:           public
id:                   persistent-sqlite-2.13.0.3-Iypb0fsd2NQ4lxVT3XxGf1
key:                  persistent-sqlite-2.13.0.3-Iypb0fsd2NQ4lxVT3XxGf1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  2a5c413cf0eb05dd35a49425420e21ec
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.5/site-local/persistent-sqlite-2.13.0.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/persistent-sqlite-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/persistent-sqlite-2.13.0.3
hs-libraries:         HSpersistent-sqlite-2.13.0.3-Iypb0fsd2NQ4lxVT3XxGf1
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE
    containers-0.6.4.1 microlens-th-0.4.3.10-L22hJd4Bpy6EfILCAvCrvo
    monad-logger-0.3.36-1GrKwR43Dhh83kQQb62BZS mtl-2.2.2
    persistent-2.13.0.2-La3E9BZccdVB7xnmOANUxr
    resource-pool-0.2.3.2-HuMDXx2LvNiFKUxNwBNmWZ
    resourcet-1.2.4.2-7etOfd8fePh2l91avxjTIe text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

